VMware ESXi yama, Depolanan Siteler Arası Komut Dosyası (XSS) güvenlik açığı (CVE-2020-3955) – ile ilgili güvenlik açığı açıklanmıştır.

Esxi update’nizi yapmanızı öneririm.ESXi 7 ile ilgili bir patch yayınlanmamıştır. ESXi 6.5 ve ESXi 6.7 kullanıyor iseniz update geçmeniz gerekmektedir.

Advisory ID VMSA-2020-0008
Advisory Severity Important
CVSSv3 Range 8.3
Synopsis VMware ESXi patches address Stored Cross-Site Scripting (XSS) vulnerability (CVE-2020-3955)
Issue Date 2020-04-28
Updated On 2020-04-28 (Initial Advisory)
CVE(s) CVE-2020-3955